Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Cant Downgrade! UK 1.1.2 week 43

  1. #1
    Default Cant Downgrade! UK 1.1.2 week 43
    I have a OTB UK 8GB iPhone 1.1.2 week 43. Unactivated

    Every time I try to downgrade to 1.1.1 so that i can jailbrake, i get the error 1015 (everything seems fine), but then when i check my iphone firmware it still says 04.02.13_G (1.1.2). So my iphone hasnt been downgraded!
    Please HELP ME!!! and thanks in advance

    also i use iBrickr to boot it out of recovery and i run windows with iTunes 7.5
    Last edited by fraz-s; 2007-12-24 at 11:39 AM. Reason: Automerged Doublepost

  2. #2
    Your looking at the wrong part! the 04.02.13_G is the baseband. Those which came with 1.1.2 OTB remain on 04.02.13_G even after downgrading, you need the BL downgrader etc...as long as you BootLoader isnt ver 4.6 (i forget the week number it started)

    Check Settings > General > About > Version

    the 1015 error is normal.

    check it and let us know

  3. #3
    Livin the iPhone Life redcard's Avatar
    Join Date
    Oct 2007
    Location
    Scotchland
    Posts
    2,141
    Thanks
    8
    Thanked 204 Times in 184 Posts

    Your modem version will always stay 04.02.13G, but firmware should go to 1.1.1. The itunes error is telling you that the modem and firmware are 'not compatible', so it would look like you actually do have 1.1.1.

    Itunes tells you you have firmware 1.1.1?
    To live, you have to lie

  4. #4
    thanks jtanner!
    how can i get to the settings menu to check my software if i havnt activated yet?

    thanks every1 i have successfully jailbroken my iphone!
    do i now have to update to 1.1.2 (installing oktoprep) or can i leave it at 1.1.1 if i want?

    thanks every1 i have successfully jailbroken my iphone!
    do i now have to update to 1.1.2 (installing oktoprep) or can i leave it at 1.1.1 if i want?
    Last edited by fraz-s; 2007-12-24 at 12:20 PM. Reason: Automerged Doublepost

  5. #5
    Try *3001#12345#*

  6. #6
    you can leave it on 1.1.1 if you wish, however most ppl i think now have gone up to 1.1.2 (install oktoprep first, then UPDATE ((do NOT restore 1.1.2)))

    i guess its just a personal choice

  7. #7
    where can i get this bl downgrader

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •